import request from '@/utils/request'

export function listByCustomerId(params) {
  return request({
    url: '/qw/customerProperty/list',
    method: 'get',
    params: params
  })
}
// 调用ai分析标签
export function analyzeAiTagByTrade(data) {
  return request({
    url: '/qw/customerProperty/analyzeAiTagByTrade',
    method: 'post',
    data: data
  })
}

